@font-face {
    font-family: 'Lato-Regular';
    src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Regular.woff') format('woff'),
    url('../fonts/Lato-Regular.ttf') format('truetype'),
    url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Black';
    src: url('../fonts/Lato-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Black.woff') format('woff'),
    url('../fonts/Lato-Black.ttf') format('truetype'),
    url('../fonts/Lato-Black.svg#Lato-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Semibold';
    src: url('../fonts/Lato-Semibold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Semibold.woff') format('woff'),
    url('../fonts/Lato-Semibold.ttf') format('truetype'),
    url('../fonts/Lato-Semibold.svg#Lato-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Heavy';
    src: url('../fonts/Lato-Heavy.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Lato-Heavy.woff') format('woff'),
    url('../fonts/Lato-Heavy.ttf') format('truetype'),
    url('../fonts/Lato-Heavy.svg#Lato-Heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Baltica';
    src: url('../fonts/Baltica.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Baltica.woff') format('woff'),
    url('../fonts/Baltica.ttf') format('truetype'),
    url('../fonts/Baltica.svg#Baltica') format('svg');
}
